Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:21:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Greetings,

Hi there! Hope u are doing well. I'm writing this mail as I had a very pathetic experience's during my previous order and in my current pending one to be delivered too! 
The delivery team is too annoying and very unprofessional in their job. In my orders, I get notifications saying like my order is supposed to arrive on after 3 days since I made the order. But this never happens! There won't be any response from any regarding the delay. Then I've to call your customer care executives and need to make a long conversation to find the status of my order! 
Currently, I've an order supposed to deliver today, didn't turn up and now I received a call for delivery.. but to a entirely different location very unprofessional.
Kindly train your team so that we, the customers can enjoy our shopping without cancelling our plans in waiting for the delivery! Have a good day! 

Firoz Hamza https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2487120